All tags
Catalogue tag

#sms-otp

Every repository in the public record carrying this tag — from its GitHub topics or the keywords its package registries publish. Health is measured under the same versioned methodology as the rest of the record.

4 records
Tagged “sms-otp”Ranked by health index
npm
78Goodhealth index
authsignal/authsignal-browser
Authsignal Web SDK for authenticating with passkeys, email OTP, SMS OTP and authenticator app (TOTP)
TypeScript★ 8↓ 37.6K/moSep 18, 2026
MITSep 18, 2026 · metrics 2.10.0
Packagist · PyPI
78Goodhealth index
infocyph/OTP
Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!
PHP★ 17↓ 7,792/moOct 22, 2026
MITOct 22, 2026 · metrics 2.10.0
npm · Maven
77Goodhealth index
authsignal/react-native-authsignal
Authsignal React Native SDK for authenticating with passkeys, push, email OTP, SMS OTP and authenticator app (TOTP)
TypeScript · Kotlin · Swift★ 5↓ 26.9K/moSep 15, 2026
MITSep 15, 2026 · metrics 2.10.0
npm · Maven
31At Riskhealth index
MULERx/expo-otp-autofill
No repository description published.
TypeScript · Kotlin★ 2↓ 2,343/moSep 18, 2026
No licenseSep 18, 2026 · metrics 2.10.0